Subject: [ietf-privacy] Feedback on Privacy Terminology Draft from Scott Bradner

From: "Tschofenig, Hannes (NSN - FI/Espoo)" <[email-masked]>
Date: Wed, 16 Mar 2011 12:22:57 +0200

In a post to the SAAG list Scott writes: 
http://www.ietf.org/mail-archive/web/saag/current/msg02913.html

----

Sorry for the belated comment in this ID

imo - this ID does get around to providing some reasonable definitions
for useful privacy and identity management terminology but it takes a
long time to get there.  This ID is written in the style of an academic
conference or journal paper rather than an IETF terminology document.
I suggest that most of the ID be tweaked slightly and submitted to a
relevant journal. 

I do think that it would be good for the IETF to have a clear and easy
to understand BCP defining privacy and identity management terms but I
do not think this is the document (even if some of the actual
definitions seem OK).  A much shorter document with clear short
definitions with a paragraph or two of discussion would be quite useful.

Scott